version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/qcelemental-$1\.tar\.gz/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack \
  https://github.com/MolSSI/QCElemental/tags .*/v?(\d\S*)\.tar\.gz
